[Mailman-Users] mailman install problem

Mark Sapiro msapiro at value.net
Tue Jan 23 21:17:01 CET 2007

Piniella, David A wrote:
>I'm trying to install mailman 2.1.9 on a Solaris 10 x86 machine and I'm
>running into problems with "make install".
>I have no cc installed, I am using GCC 3.4.5 which I've installed from
>blastwave.org; python is 2.3.5. 
>I've searched the archives of the list and hit up google to no avail,
>any suggestion(s) or hints would be most appreciated, I'm ready to scrap
>this install. I don't know if it's something funky in Sol10's make or
>maybe mailman's expecting gcc to be cc (see "unable to execute cc: No
>such file or directory \ error: command 'cc' failed with exit status 1"
>-- I did NOT specify the --with-gcc=no option during the configure).

configure should find an appropriate C compiler and taylor the Makefile
appropriately. Were there any errors from configure. What does
config.log say about the C compiler?

Mark Sapiro <msapiro at value.net>       The highway is for gamblers,
San Francisco Bay Area, California    better use your sense - B. Dylan

More information about the Mailman-Users mailing list